> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leadpipe.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Account health and credit status

> Returns organization status, credit balance, pixel summary, and intent audience slots. Use this to check if your account is healthy and has remaining credits.



## OpenAPI

````yaml https://api.aws53.cloud/openapi-data.json get /v1/data/account
openapi: 3.1.0
info:
  title: Identification API
  version: 1.0.0
  description: >-
    Programmatic access to your visitor data and pixel management. Authenticate
    with your API key (X-API-Key header).
servers:
  - url: https://api.aws53.cloud
    description: Production
security:
  - apiKeyAuth: []
tags:
  - name: Visitors
  - name: Pixels
  - name: Account
paths:
  /v1/data/account:
    get:
      tags:
        - Account
      summary: Account health and credit status
      description: >-
        Returns organization status, credit balance, pixel summary, and intent
        audience slots. Use this to check if your account is healthy and has
        remaining credits.
      responses:
        '200':
          description: Account status
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountStatus'
      security:
        - apiKeyAuth: []
components:
  schemas:
    AccountStatus:
      type: object
      properties:
        data:
          type: object
          properties:
            healthy:
              type: boolean
            organization:
              type: object
              properties:
                name:
                  type: string
                status:
                  type: string
              required:
                - name
                - status
            credits:
              type: object
              properties:
                used:
                  type: number
                limit:
                  type:
                    - number
                    - 'null'
                remaining:
                  type:
                    - number
                    - 'null'
                percentUsed:
                  type:
                    - number
                    - 'null'
                resetsAt:
                  type:
                    - string
                    - 'null'
              required:
                - used
                - limit
                - remaining
                - percentUsed
                - resetsAt
            pixels:
              type: object
              properties:
                total:
                  type: number
                active:
                  type: number
                paused:
                  type: number
              required:
                - total
                - active
                - paused
            intent:
              type:
                - object
                - 'null'
              properties:
                audienceSlots:
                  type: number
                audienceSlotsUsed:
                  type: number
                audienceSlotsAvailable:
                  type: number
                status:
                  type: string
              required:
                - audienceSlots
                - audienceSlotsUsed
                - audienceSlotsAvailable
                - status
          required:
            - healthy
            - organization
            - credits
            - pixels
            - intent
      required:
        - data
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: >-
        Organization API key (sk_...). Get yours from Settings > API Keys in the
        dashboard.

````